Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Aug 2020 17:28:49 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Dear sir/madam,<div dir="auto">I still phasing the issue,</div>
<div dir="auto">1. App version 6.32</div>
<div dir="auto">2. Android version</div>
<div dir="auto">3. Attached screen shot (I was trying to reset password but email for reset password not received)</div>
<div dir="auto">4. <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> </div>
<div dir="auto"><br></div>
<div dir="auto">I have to order something please resolve this issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Appreciate your swift reply.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 8 Aug 2020, 9:01 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salman,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.</div>
<div>
<br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'>
</div>
<div>We apologise for the inconvenience caused to you.</div>
<div>
<br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'>
</div>
<div>We would like you to clear the cache of your app. You can also reinstall or update your application.</div>
<div><br></div>
<div>If you still face the same issue please provide us the following details:</div>
<div>1. App Version</div>
<div>2. Android/iOS Version</div>
<div>3. Screenshot of the issue.</div>
<div>4. Registered email address.</div>
<div>
<br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043135421652'>Screenshot_20200808-212202_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1361964